@charset "utf-8";
/* CSS reset */
@charset "utf-8";
html, body, div, span, h1, h2, h3, ul, li, dl, dt, dd, p, input, table, td, form, img, ol, ul {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
ol, ul, li {
	list-style: none;
}
.cr {
	clear: both;
	width: 100%;
	height: 0;
}
.clear {
	clear: both;
	height: 7px;
	width: 100%;
}
input, textarea {
	vertical-align: middle;
	border: none;
	resize: none;
	outline: none;
}
body {
	background: #f2f2f2;
	text-align: center;
	font-size: 9pt;
	color: #5d5d5d;
	margin: 0px;
}
table {
	font-size: 9pt;
	line-height: 22px;
}
a{
	font-size: 9pt;
	text-decoration: none;
	color: #5d5d5d;
	line-height: 25px;
	text-align: left;
}
a:hover {
	font-size: 9pt;
	text-decoration: none;
	color: #5d5d5d;
	text-align: justify;
}
.wlink {
	font-size: 9pt;
	color: #bababa;
	font-family: "ËÎÌå";
	font-weight: bold;
}
.wlink a {
	font-size: 9pt;
	text-decoration: underline;
	color: #bababa;
	font-family: "ËÎÌå";
	font-weight: bold;
}
.wlink a:hover {
	font-size: 9pt;
	text-decoration: underline;
	color: #800050;
	font-family: "ËÎÌå";
	font-weight: bold;
}
.blink {
	font-size: 13px;
	color: #000;
	line-height: 27px;
}
.blink a {
	font-size: 12px;
	color: #e5cde4;
}
.blink a:hover {
	font-size: 12px;
	color: #e5cde4;
}
.clink {
	font-size: 9pt;
	text-decoration: none;
	color: #ee2b00;
}
.clink a {
	font-size: 9pt;
	text-decoration: none;
	color: #ee2b00;
}
.clink a:hover {
	font-size: 9pt;
	text-decoration: none;
	color: #ee2b00;
}
.zlink {
	color: #af8b5b;
	font-size: 26px;
	line-height: 45px;
	border-bottom: 1px solid #af8b5b;
}
.zlink a {
	color: #FFFFFF;
	font-size: 26px;
}
.zlink a:hover {
	color: #FFFFFF;
	font-size: 26px;
}
.llink {
	font-size: 18px;
	line-height: 24px;
	color: #af8b5b;
}
.llink a {
	font-size: 18px;
	color: #FFFFFF;
}
.llink a:hover {
	font-size: 18px;
	color: #FFFFFF;
}
.content {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#infocontent div {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#container_page {
	width: 940px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/main_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#container_page_list {
	width: 940px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/list_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#container_page_info {
	width: 980px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#container_content {
	padding: 0px;
	min-height: 510px;
}
#tabmenu1 {
	font-size: 16px;
}
#headnav {
	padding-right: 0px;
	padding-left: 0px;
}
#head {
}
#nav {
	width: 890px;
}
#page {
	width: 890px;
	clear: both;
}
#listleft {
	float: left;
	width: 25%;
	background-color: #eeeeee;
}
#listright {
	background-color: #FFFFFF;
	float: right;
	width: 70%;
}
#position {
	padding: 3px;
}
.listtitfont {
	font-size: 12pt;
	font-weight: normal;
}
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
#newslist {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 100%;
	font-size: 10.5pt;
}
#newslist div {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#newslist img {
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
}
#foot {
	clear: both;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
	background-color: #b4b4b4;
}
.kuang {
	background-repeat: no-repeat;
	background-position: center center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.biaoti1 {
	color: #f63001;
	font-family: "";
	font-size: 24px;
	clear: both;
	line-height: 1.5em;
}
.toolsInput {
	width: 100px;
}
.xian {
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.foothang {
	line-height: 1.5em;
	color: #113f95;
}
#dqwz a:link {
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	line-height: 1.8em;
}
#dqwz a:visited {
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	line-height: 1.8em;
}
#dqwz a:hover {
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	line-height: 1.8em;
}
#dqwz a:active {
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	line-height: 1.8em;
}
.SearchTitleInput {
}
.searchaction {
}
.searchinput {
	width: 410px;
	font-family: "ËÎÌå";
	color: #bbbbbb;
	font-size: 14px;
	line-height: 30px;
	height: 31px;
	border: 1px solid #cacaca;
	background-color: #FFFFFF;
	text-align: left;
	padding-left: 5px;
}
.tabmenu {
	width: 100%;
}
.tabmenu li {
	display: inline-block;
	cursor: default;
	width: 100%;
}
.tabmenu li span {
	font-size: 18px;
	line-height: 50px;
	color: #000;
	margin-right: 14px;
	font-family: "Microsoft YaHei";
	font-weight: normal;
}
.tabmenu li.selected span {
	color: #af8b5b;
}
.tabmenu li.hover span {
	font-size: 18px;
	line-height: 50px;
	color: #595959;
	margin-right: 12px;
	font-family: "Microsoft YaHei";
}
.tablist li {
	display: none;
}
.photo, .photo img {
	height: 238px;
	width: 185px;
}
#mainleft {
	float: left;
	width: 306px;
}
#mainright {
	float: right;
	width: 669px;
	background-color: #FFFFFF;
}
#mainright_1 {
	margin-top: 0px;
}
#mainrightleft {
	float: left;
	width: 521px;
	background-color: #FFFFFF;
}
#zmxy img {
	background-color: #FFFFFF;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#zmxy a {
	text-decoration: none;
}
ul.decimal {
	list-style-type: decimal
}
.yetou {
	height: 226px;
	background: #e2d3b2;
}
.yetou1 {
	margin: auto;
	height: 226px;
	background: url(../images/yetou.jpg) no-repeat 50%;
}
